Bug 586136 - [abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e38c035a97211961a030cf14b5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 17:32 EDT by David Chin
Modified: 2010-12-03 10:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:24:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.37 KB, text/plain)
2010-04-26 17:32 EDT, David Chin
no flags Details

  None (edit)
Description David Chin 2010-04-26 17:32:11 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:GNOME_ClockApplet_Factory --oaf-ior-fd=24
component: gnome-panel
executable: /usr/libexec/clock-applet
global_uuid: e38c035a97211961a030cf14b5a1f440ceabd37d
kernel: 2.6.31.5-127.fc12.x86_64
package: gnome-panel-2.28.0-16.fc12
rating: 4
reason: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Clock is running, with a single timezone displaying
2. Add another timezone, close preferences window
3. Crash
Comment 1 David Chin 2010-04-26 17:32:12 EDT
Created attachment 409297 [details]
File: backtrace
Comment 2 Angus Salkeld 2010-05-05 22:13:44 EDT
Package: gnome-panel-2.28.0-16.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.select preferences on the time/date panel
2.add a location (but don't use your mouse)
3.use your arrow keys & return to find select the location
4. when I hit return I got the crash.


Comment
-----
added a location to the date/time panel item using keyboard.
Comment 3 sruprell 2010-05-23 11:29:54 EDT
Package: gnome-panel-2.28.0-16.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.applied updates and rebooted 
2.
3.
Comment 4 Robert Binkhorst 2010-06-14 03:17:03 EDT
Package: gnome-panel-2.28.0-16.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Remove the default location, app crashes
2. Open app again, it contains no locations
3. Add location, when "done" is clicked this backtrace is generated


Comment
-----
The temperature for my location was not updating at all (even after restarts) and I thought I'd try to remove the location and add it again (which didn't work) during which I got this backtrace.
Comment 5 Bug Zapper 2010-11-03 12:14:26 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 10:24:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.